.tabel {
    table-layout: auto;
    width: 70%;
    text-align: left;
}

body {
    background-color: #dfdfdf;
}

#header-card{
    font-family: 'Times New Roman', Times, serif;
    background-color: red;
}